<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

if(!defined('CONFIXX'))
{
	return;
}


$files = array(
	"confixx_logo" => array( "filename" => "logo.gif", "w" => 158, "h" => 67, "type" => "gif", "name" => "sk_img_confixx_logo", "subdir" => "images/"),
//	"logo_2" => array( "filename" => "logo-2.gif", "w" => 32, "h" => 22, "type" => "gif", "name" => "sk_img_logo_2", "subdir" => ""),
);

include("skins_inc/upload.php");


?>
